*Profiles*/
@import url(/styles/community/profile.css);

/*** Main Deal Page Styles ***/
div.recipeColumn {
    background: url(/images/deals/deal_column_bg.gif) 200px 0px repeat-y;
    border-bottom: 1px solid #D6D6D6;
    position: relative;
}
* html div.recipeColumn {
    background-image: url(/images/deals/deal_column_bg_extendo.gif);
}

div#dealDescription div.dealAssets {
    margin-top: 10px;
}    
div#recipe div.expiration {
    border: 1px solid #900;
    text-align: center;
    width: 120px;
    height: auto;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-family: courier;
    font-weight: bold;
}
div#recipe div.expiration div {
    width: auto;
    background: #600;
    color: #FFF;
    margin: 0 0 5px 0;
    padding: 2px;
    font-size: 8pt;
    text-transform: uppercase;
    font-family: arial;
}
div#dealDescription div.buyGet ul {
    background: url(/images/deals/buy_get_bg.gif) top center no-repeat #FFF;
    list-style-image: none;
    list-style-type: none;
    position: relative;
    width: 122px;
    height: 37px;
    margin: 2px 0;
    padding: 0;
}
div#dealDescription div.buyGet ul li {
    position: absolute;
    top: 12px;
    font-weight: bold;
    font-size: 16pt;
    width: 61px;
}
div#dealDescription div.buyGet ul li.buyGet_buy {
    left: 0px;
}
div#dealDescription div.buyGet ul li.buyGet_get {
    left: 61px;
}
div#dealDescription div.buyGet div {
    margin: 0;
    padding: 0;
    background: #40A0FF;
    width: 122px;
    margin-bottom: 10px;
    font-size: 11pt;
    color: #FFF;
}
div#dealDescription div.rebate {
    width: 110px;
    border: 1px solid #000;
    background: #FFF;
    padding: 5px;
    margin-bottom: 10px;
    font-size: 8pt;
    text-align:center;
}
div#dealDescription div.rebate div {
    font-size: 12pt;
    font-weight: bold;
    margin: 2px 0;
}
div#recipe div.coupon {
    position: relative;
    width: 110px;
    background: #FFF;
    border: 2px dashed #000;
    text-align: center;
    font-size: 8pt;
    padding: 5px 5px 10px 5px;
    margin-bottom: 15px;
}
div#recipe div.coupon div {
    font-size: 12pt;
    font-weight: bold;
    margin: 2px 0;
}
div#recipe div.coupon img {
    position: absolute;
    left: 5px;
    bottom: -11px;
}
div#recipe div.itemSpecifics {
    font-size: 8pt;
    margin: 0; 
    background: #BFDFFF;
    padding: 10px;
}
/***Item Specifics***/
ul.itemSpecifics {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 0 10px;
    background: #BFDFFF;
    font-size: 8pt;
    line-height: normal;
    overflow: hidden;
    height: 1%;
}
ul.itemSpecifics li {
    margin: 0;
    padding: 0 0 3px 0;
    clear: left;
}
ul.itemSpecifics li div {
    float: left;
    width: 90px;
}
ul.itemSpecifics li ul {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 450px;
    position: relative;
    top: -10px;
}
ul.itemSpecifics li ul li {
    float: left;
    margin: 10px 5px 0px 5px;
    line-height: 11px;
    width: 200px;
    padding: 0;
    clear: none;
}
ul.itemSpecifics li ul li img {
    float: left;
    border: 1px solid #333;
    margin-right: 5px;
}
ul.itemSpecifics li ul li div {
    width: auto;
}
ul.itemSpecifics li ul.scroll {
    height: 108px;
    overflow: auto;
}

/***Deal Math***/
ul.dealMath {
    margin: 10px 0 20px 0;
    padding: 0;
    background: none;
    border: none;
    overflow: auto;
    height: 1%;
}
ul.dealMath li {
    position: relative;
    list-style-image: none;
    list-style-type: none;
    height: 50px;
    margin: 0 0 10px 5px;
    float: left;
}
ul.dealMath li ul {
    margin: 0;
    padding: 0;
}
ul.dealMath li ul li {
    position: absolute;
    font-weight: bold;
    text-align: center;
    width: 70px;
    height: auto;
    margin: 0;
}

/* Title */
ul.dealMath li.dmTitle {
    float: none;
    height: auto;
    margin: 0;
    font-weight: bold;
}

/* Initial */
ul.dealMath li.dmInitial {
    background: url(/images/deals/dm_initial.gif) bottom center no-repeat;
    width: 70px;
    margin: 0;
}
ul.dealMath li.dmInitial ul li.dmData {
    left: 0;
    bottom: 19px;
    font-size: 11pt;
}
ul.dealMath li.dmInitial ul li.dmLabel {
    left: 0;
    bottom: 0;
    color: #FFF;
    font-size: 8pt;
}

/* Subtract */
ul.dealMath li.dmSubtract {
    background: url(/images/deals/dm_subtract.gif) bottom center no-repeat;
    width: 207px;
}
ul.dealMath li.dmSubtract ul li.dmData {
    left: 31px;
    bottom: 19px;
    font-size: 11pt;
}
ul.dealMath li.dmSubtract ul li.dmLabel {
    left: 31px;
    bottom: 0;
    color: #FFF;
    font-size: 8pt;
}
ul.dealMath li.dmSubtract ul li.dmData2 {
    left: 137px;
    bottom: 19px;
    font-size: 11pt;
}
ul.dealMath li.dmSubtract ul li.dmLabel2 {
    left: 137px;
    bottom: 0;
    color: #FFF;
    font-size: 8pt;
}

/* Rebate */
ul.dealMath li.dmRebate {
    background: url(/images/deals/dm_rebate.gif) bottom center no-repeat;
    width: 207px;
}
ul.dealMath li.dmRebate ul li.dmData {
    left: 31px;
    bottom: 19px;
    font-size: 11pt;
}
ul.dealMath li.dmRebate ul li.dmLabel {
    left: 31px;
    bottom: 0;
    color: #FFF;
    font-size: 8pt;
}
ul.dealMath li.dmRebate ul li.dmData2 {
    left: 137px;
    bottom: 19px;
    font-size: 11pt;
}
ul.dealMath li.dmRebate ul li.dmLabel2 {
    left: 137px;
    bottom: 0;
    color: #FFF;
    font-size: 8pt;
}

/* Price Match */
ul.dealMath li.dmPricematch {
    left: -14px;
    margin-right: -14px;
    background: url(/images/deals/dm_pricematch.gif) bottom center no-repeat;
    width: 226px;
}
ul.dealMath li.dmPricematch ul {
    background: none;
    position: static;
}
ul.dealMath li.dmPricematch ul li.dmPercent {
    font-size: 8pt;
    line-height: 12px;
    color: #FFF;
    bottom: 15px;
    width: 58px;
}
ul.dealMath li.dmPricematch ul li.dmData {
    left: 50px;
    bottom: 19px;
    font-size: 11pt;
}
ul.dealMath li.dmPricematch ul li.dmLabel {
    left: 50px;
    bottom: 0;
    color: #FFF;
    font-size: 8pt;
}
ul.dealMath li.dmPricematch ul li.dmData2 {
    left: 156px;
    bottom: 19px;
    font-size: 11pt;
}
ul.dealMath li.dmPricematch ul li.dmLabel2 {
    left: 156px;
    bottom: 0;
    color: #FFF;
    font-size: 8pt;
}

.dealRating {
    font-size: 10pt;
    color: #333;
    word-spacing: -3px;
    font-weight: bold;
    white-space: nowrap;
}
.dealRating img {
    vertical-align: baseline;
    position: relative;
    top: 2px;
}
.positive {
    font-weight: bold;
    color: #3A7120;
}
.negative {
    font-weight: bold;
    color: #890404;
}
.dealRating .dead {
    color: #666;
    padding-left: 5px;
    word-spacing: -1px;
}

/* - - - - - - - - - - - - - - - - - - - - -

Title : Lightbox CSS
Author : Kevin Hale
URL : http://particletree.com/features/lightbox-gone-wild/

Created : January 13, 2006
Modified : February 1, 2006

- - - - - - - - - - - - - - - - - - - - - */

#lightbox{
    display:none;
    position: absolute;
    top: 50px;
    left:50%;
    z-index:9999;
    width: 700px;
    margin:0 0 0 -380px;
    border:1px solid #CCC;
    background: url(/images/backgrounds/bg.jpg) 0 -240px repeat-x #FFF;
    text-align:left;
    padding: 30px;
}
#lightbox[id]{
    position:fixed;
}

#overlay{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:5000;
    background-color:#000;
    -moz-opacity: 0.5;
    opacity:.50;
    filter: alpha(opacity=50);
}
#overlay[id]{
    position:fixed;
}

#lightbox.done #lbLoadMessage{
    display:none;
}
#lightbox.done #lbContent{
    display:block;
}
#lightbox.loading #lbContent{
    display:none;
}
#lightbox.loading #lbLoadMessage{
    display:block;
}
#lightbox textarea {
    width: 460px;
}


/*------------DEAL INFO SECTION ----------------*/
div#dealInfo{
   background: url(/images/backgrounds/dealInfo.jpg) 0 0 repeat-x #FDFFFE;
   border: 1px solid #CCCCCC;
   width: 695px;
   height: 160px;
   margin-top: 10px;
   padding: 10px 5px 5px 15px;
   position: relative;
}

a.dealTitle {
  font-weight: bold;
  font-size: 16px !important;
  margin-bottom: 5px;
  display:block; 
  width: 540px;
}
h3.dealTitle {
  margin-bottom: 0px;
  margin-top: 0px;
}

a.noLink {
 color: #000;
 text-decoration: none;
 cursor: text;
}
a.noLink:hover {
 text-decoration: none !important;
 cursor: text;
}


div#authorBlock{
    position: relative;
    top: 15px;
    left: 20px;
    margin-left: 5px;
    font-size: 11px;  
}

div#authorBlock img{
    width: 36px;
    position:absolute;
    margin-right:3px;
    border: 1px solid #CCC;
}

div#authorBlock a{
    color: #6699CC;
}

div#compareTray{
   background: url(/images/backgrounds/compareTray.jpg) 0 0 no-repeat #FFF;
   width: 237px;
   position: absolute;
   top: 10px;
   left: 716px;
   padding-left: 20px;
   height: 190px;
}

div#compareTray h4{
   position:relative;
   top:40px;
   left:20px;
   margin-bottom: 3px;
   margin-top: 10px;
   color: #000;
   font-size: 12px;
   font-weight: bold;
}

ul.related_posts{
position:relative;
top:30px;
left:-20px;
list-style-image:none !important;
list-style-position:none !important;
list-style-type:none !important;
}
a#moreMerch{
   font-size:11px;
   text-decoration: none;
}

div#ratingSection{
   position:absolute;
   bottom: 0px;
   left:0px;
}

div#ratingInstr{
   text-align: center;
   font-size: 12px;
   font-weight: bold;   
   position:relative;
   left:15px;
}
div#ratingInstr h6{
color: #009900;
}

img#productPic{
  float: left;
  width: 125px;
  border: 1px solid #CCC;
}

div#dealDescContainer{
  margin-left: 145px;
  width: 440px;
}

.no-image{
  margin-left:0px !important; 
  width: 540px !important;
}

div#dealDescription{
  padding: 3px;
  height: 135px;
  overflow:hidden;
}

div#CouponInfo{
   border: 1px dashed #CCC;
   background-color: #FEFEE2;
   color: #666;
   font-size: 13px;
   font-weight: bold;
   padding: 5px 3px 5px 3px;
   min-width: 375px;
   width:374px;
}

div#CouponInfo span#code{
   color: #009900;
   font-size: 14pt;
}

div.call2Action{
  width: 130px;
  text-align:center;
  top: 15px;
  right:15px;
  font-size: 11px;
  height:100px;
}
div.call2Action .pillButton{
width:120px !important;
}
#ddf_span{
 width:536px;
 height:22px;
 display:inline-block;
}

#deal_desc_fade{
  position: absolute;
  bottom: 22px;
  z-index: 1000;
}

div#viewToggles{
  font-size: 11px;
  text-align: right;
  margin-bottom: 6px;
  padding: 1px 3px 1px 3px;
}

div#viewToggles a{
  color: #999;
}

a#view_dealistrations{
  float: left;
}

a#close_dealdetails{
  display: none;
}

div#actionBar{
  clear: both;
  background-color: #F1F8FF;
  padding: 5px;
  width: 705px;
  border-left: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  font-size: 12px;
}

div#actionBar div#flags{
  float: right;
}

div#actionBar a{
   text-decoration: none;
   color: #3333CC;
}

 
/*------------COMMENTS SECTION ----------------*/

div#comments{
   width: 700px; 
   clear:both;
}

div#comments h4{
  color:#FF6600;
  font-size:18px;;
  font-weight:normal;
  line-height:normal;
  margin:0px;
  margin-bottom: 5px;
  background: url(/images/deals/comment_bubble.gif) 0 0 no-repeat;
  padding-left: 40px;
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #CCC;
}

div#comments h4 a{
  font-size: 12px;
}

div.comment{
  border-bottom: 1px solid #CCC;
  margin-bottom: 5px;
  margin-left: 10px;
  clear: left;
  padding-bottom: 5px;
  height: auto;
  min-height: 45px
}

div.comment img.avatar{
  width: 45px;
  border: 0px;
  float: left;
  margin-right: 5px;
}

div.comment a{
  font-weight: bold;
}

div.comment textarea {
  background:#FFFFFF url(/images/field_shadow.gif) repeat-x scroll;
  border:1px solid #FF9900;
  font-family:arial;
  font-size:12pt;
  height:90px;
  padding:2px 4px;
  width:540px;
}

/*------------RELATED LINKS SECTION ----------------*/

div#relatedLinks{
   width: 720px;
   margin-top: 40px;
   font-size: 12px;
   margin-bottom: 40px;
}

div#relatedLinks a{
   color: #666;
}

/*------------SIDE MODULES ----------------*/
div#resultSidebar{
  width: 240px;
  float: none !important;
  margin-top: 240px;
  margin-left: 5px;
  position:relative;
}

/* Deal List overrides */
ul.dealList li{
  overflow: visible;
}

ul.dealList li div.dealMeta{
  color: #666;
}
ul.dealList li div.dealMeta a{
  text-decoration: none;
}

/*------------MINI SRP ----------------*/

h4.miniSRP{
  color:#FF6600;
  font-size:18px;;
  font-weight:normal;
  margin-bottom: 0px;
  margin-top: 15px !important;
  width:695px;
}

div#miniSRP{
  margin-top: 5px;
  margin-bottom: 10px;
  padding-left: 30px;
  margin-right:0px !important; 
}

h3.unavailable{
  color: #CCC !important;
  font-size: 11px; 
}

div#moreProductsLink{
  float: right;
  margin-right: 30px;
}

/*------------ADSENSE ----------------*/
div#g_ads{
 position:relative;
 text-align: left;
 margin: 20px 0px 30px 0px;
}

/*-----Expired-----*/
.dealTitleExpired{
	font-size:16px;
    font-weight:bold;
    margin-bottom:5px;
	height:22px;
	white-space:normal;
	width:690px;
	overflow:hidden;
}
.dealTitleExpand{
    font-size:16px;
    font-weight:bold;
    margin-bottom:5px;
    white-space:normal;
    width:410px;
    height:auto;
    overflow:hidden;
}
div#dealTitleContainer.expired{
	width:690px;
	overflow:hidden;
	height:22px;
	}
div#dealDescContainer.expired
{
	width:695px;
}
div#dealDescription.expired{
	width:695px;
	height:40px;
	/*padding:3px;*/
	}
div#dealInfo.expired{
	height:60px;
	}

div#resultSidebar.expired{
  margin-top: -10px;
  float:none !important;
  margin-left:5px;
  width:240px;
  position:relative;
}
.expire_text{
	color:#FF0000;
	font-size: 16px;
	font-weight:bold;
}
.expire_date{
    color:#FF0000;
    font-size: 16px;
}
.create_text{
	font-weight:bold;
}
div#expand_expired{
  font-size: 11px;
  text-align: right;
  margin-bottom: 6px;
  padding: 1px 3px 1px 3px;
}

div#expand_expired a{
  color: #999;
}

/*--------------vote box---------------*/
div.voteDeals {
    width: 46px !important;
    height: 53px;
    background: url(/images/stores/votebox_bkg.jpg) no-repeat;
    padding: 0px;
    overflow:hidden;
    position: absolute;
    left: 0px;
    margin-left:40px;
}

div.voteDeals div.vote_score {
    width: 46px !important;
    padding: 0;
    text-align: center;
    color: #999;
    font-family: verdana;
    letter-spacing: -2px;
    position: relative;
    top:8px;
}
div.voteDeals div.vote_score span.vote_score_pos {
    color: #093;
    font-size: 12px;
    font-weight: bold;
}
div.voteDeals div.vote_score span.vote_score_neg {
    color: #C00;
    font-size: 12px;
    font-weight: bold;
}

div.voteDeals div.vote_controls_pos {
    background: url(/images/deals/vote_pos.gif);
    height: 40px;
    width: 18px;
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: 31px;
    left: 4px;
}
div.voteDeals div.vote_controls_neg {
    background: url(/images/deals/vote_neg.gif);
    height: 40px;
    width: 18px;
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: 31px;
    left: 24px;
}
div.voteDeals div.vote_controls div.selected {
    background-position: 0px -20px !important;
}            

/*------------ expanding box -----------------*/
#containAll{
position:relative;
margin-right:260px;
width: 680px;
}

ul.dealList li.featured{
    margin: 10px 0px 40px 50px;
}

ul.dealList li.featured img{
	position:absolute;
	left:0px;
	top:0px;
}

ul.dealList li.featured div{
	margin-left:100px;
	margin-bottom:5px;
}

#expandContainer{
padding:0px 20px 20px 20px;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
position:relative;
}
#expandCap{
position:relative;
height:20px;
}

#expandCap div#top{
background: #FFFFFF url(/images/stores/topMid_box.jpg) 0 0 repeat-x;
height:20px;
}

#expandBot{
position:relative;
height:20px;
}

#expandBot div#bot{
background: #FFFFFF url(/images/stores/btmMid_box.jpg) 0 0 repeat-x;
height:20px;
}
#topLeft_box{
	position:absolute;
	left:0px;
	top:0px;
}
#topRight_box{
	position:absolute;
	right:0px;
	top:0px;
}
#btmLeft_box{
	position:absolute;
	left:0px;
	top:0px;
}
#btmRight_box{
	position:absolute;
	right:0px;
	top:0px;
}
#otherResults{
  float: right;
  width:240px;
  /*position: relative;*/
}

div.pillButton{
width:162px !important;
}
div.featuredCoupon {
	position:relative;
}
div.featuredCoupon div.image{
	height:40px;
	text-align:center;
}
div.featuredCoupon div.title{
	height:31px;
	overflow:hidden;
}
div.featuredCoupon div.desc{
        margin:4px 0px 10px 0px;
	height:33px;
	overflow:hidden;
}

h4.firstChild, #dealTypes{
     display:none;
}

.tips {
    color: #999999;
    line-height: 15px;
    margin-bottom: 20px;
    padding-right:5px;
} 

.tips h2{
    padding-bottom:20px;
    line-height:20px
} 

.more_tips{
    display:none
} 

.more {
    margin-top:5px
} 

.more a {
    font-size:8pt;
    text-decoration:none;
}
